<h1>MD Doc h1 • GitLab uses "GitLab Flavored Markdown" (GFM)</h1>
<p>MD Doc Paragraph • GitLab uses "GitLab Flavored Markdown" (GFM). It extends the standard Markdown in a few
  significant ways to add some useful functionality. You can use GFM in the following areas: comments, issues, merge
  requests, milestones, snippets and more.</p>
<p class="sm">MD Doc Small Paragraph • GitLab uses "GitLab Flavored Markdown" (GFM). It extends the standard Markdown
in a few significant ways to add some useful functionality. You can use GFM in the following areas: comments, issues,
merge requests, milestones, snippets and more.</p>
<p class="monospace">UI Monospace</p>
<p class="monospace sm">UI Small Monospace</p>
<h2>MD Doc h2 • GitLab uses "GitLab Flavored Markdown" (GFM)</h2>
<p>MD Doc Paragraph • GitLab uses "GitLab Flavored Markdown" (GFM). It extends the standard Markdown in a few
  significant ways to add some useful functionality. You can use GFM in the following areas: comments, issues, merge
  requests, milestones, snippets and more.</p>
<h3>MD Doc h3 • GitLab uses "GitLab Flavored Markdown" (GFM)</h3>
<p>MD Doc Paragraph • GitLab uses "GitLab Flavored Markdown" (GFM). It extends the standard Markdown in a few
  significant ways to add some useful functionality. You can use GFM in the following areas: comments, issues, merge
  requests, milestones, snippets and more.</p>
<h4>MD Doc h4 • GitLab uses "GitLab Flavored Markdown" (GFM)</h4>
<p>MD Doc Paragraph • GitLab uses "GitLab Flavored Markdown" (GFM). It extends the standard Markdown in a few
  significant ways to add some useful functionality. You can use GFM in the following areas: comments, issues, merge
  requests, milestones, snippets and more.</p>
<h5>MD Doc h5 • GitLab uses "GitLab Flavored Markdown" (GFM)</h5>
<p>MD Doc Paragraph • GitLab uses "GitLab Flavored Markdown" (GFM). It extends the standard Markdown in a few
  significant ways to add some useful functionality. You can use GFM in the following areas: comments, issues, merge
  requests, milestones, snippets and more.</p>
<h6>MD Doc h6 • GitLab uses "GitLab Flavored Markdown" (GFM)</h6>
<p>MD Doc Paragraph • GitLab uses "GitLab Flavored Markdown" (GFM). It extends the standard Markdown in a few
  significant ways to add some useful functionality. You can use GFM in the following areas: comments, issues, merge
  requests, milestones, snippets and more.</p>
<blockquote>
  <p>
  MD Doc Blockquote • GitLab uses "GitLab Flavored Markdown" (GFM). It extends the standard Markdown in a few
  significant ways to add some useful functionality. You can use GFM in the following areas: comments, issues, merge
  requests, milestones, snippets and more.
  </p>
</blockquote>
<p>
  This is a paragraph with two types inline diff <span class="idiff addition">addition</span> and
  <span class="idiff deletion">deletion</span>
</p>
<p> 
  This block implements the "GitLab Flavored Markdown" <code>Code span</code> styles.
</p>
